# Retrieve Security Groups User will get the list of Security Groups available in the system. The user submitting the request must have administrator rights to User Management. In response user will get a list, containing group names and their corresponding group id. Average Response Time: 189ms Endpoint: GET /security/groups Version: 1.5 Security: ApiKeyAuth, BasicAuth ## Header parameters: - `X-API-Key` (string, required) Customer-specific API key required to invoke API. - `Authorization` (string, required) Provided by Authentication Token creation operation ## Response 200 fields (application/json): - `securityGroups` (array) Array of security groups - `securityGroups.groupId` (string) Group ID of the User Group Example: "e013bf7a-9702-406b-8d23-1bba004c88d4" - `securityGroups.groupName` (string) The name of the User Group associated to the Group ID Example: "EMEA Marketing" ## Response 401 fields (application/json): - `message` (string) - `detail` (string) ## Response 403 fields (application/json): - `message` (string) - `detail` (string)